MetacatUI - Bug #6854

DataONE profile says 0 files are uploaded in graph
10/12/2015 11:17 AM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.8.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/12/2015 02:59 PM - Lauren Walker

- Status changed from New to Resolved

#2 - 11/04/2015 12:49 PM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 01:57 PM - Lauren Walker

- Target version changed from 1.9.0 to 1.8.0
